@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Source Sans Pro', sans-serif;
}

body{
    background: #f6f6f6;
}

header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    background: #fff;
    box-shadow: 0 4px 25px -22px black;
    z-index: 10;
}

.header-content{
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    position: relative;
}

/*Buscador de contenido*/

#ctn-icon-search{
    position: absolute;
    right: 20px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#ctn-icon-search i{
    font-size: 18px;
    color: #777777;
    cursor: pointer;
    transition: all 300ms;
}

#ctn-icon-search i:hover{
    color: #46a2fd;
}


#ctn-bars-search{
    position: fixed;
    top: -50px;
    width: 100%;
    background: #fff;
    padding: 20px;
    z-index: 9;
    transition: all 600ms;
}

#ctn-bars-search input{
    display: block;
    width: 1200px;
    margin: auto;
    padding: 10px;
    font-size: 18px;
    outline: 0;
}

#box-search{
    position: fixed;
    top: 70px;
    left: 50%;
    transform: translateX(-50%);
    width: 1200px;
    background: #fff;
    z-index: 8;
    overflow: hidden;
    display: none;
}

#box-search li a{
    display: block;
    width: 1200px;
    color: #777777;
    padding: 12px 20px;
}

#box-search li a:hover{
    background: #f3f3f3;
}

#box-search li a i{
    margin-right: 10px;
    color: #777777;
}


#cover-ctn-search{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    background: rgba(0,0,0,0.5);
    z-index: 7;
    display: none;
}

@media screen and (max-width: 1220px){

    .header-content,
    .container-footer footer{
        max-width: 1000px;
        padding: 0 20px;
    }

    #ctn-bars-search,
    #ctn-bars-search input{

        width: 100%;
        top: -50px;

    }


    #box-search{
        width: 100%;
        top: 70px;

    }

    
}


@media screen and (max-width: 800px){

    #box-search{
        width: 100%;
        top: 300px;

    }

    


    
}
}
